html {
    font-size: 100%;
}
body{ font-family: 'pf_trafficregular', arial, sans-serif;
    font-size: 1em;
    line-height: 1.851;
    font-weight: lighter;
    background: #fff;
}


html{
    margin:0;
    padding:0;
    height:100%;
}
#wrapper {
    min-height:100%;
    position:relative;
}


#footer {

    width:100%;

    position:absolute;
    bottom:0;
    left:0;
    background: #314e5d;
}
.main_section .main_body{ margin-bottom: 540px;}



a, a:link, a:visited{ color: #000;}
h1, h2, h3, h4, h5, h6{font-family: 'pf_trafficregular', arial, sans-serif;  }
h1{  font-size: 29px; }
.brand img{ height: 80px; width: auto; text-align: left;}
.brand{ text-align: left; display: inline-block; margin-top:10px;}
.col-md-6.text-left{ text-align: left !important;}
.col-md-6.text-right{ text-align: right !important;}
.col-md-4.text-left{ text-align: left !important;}
.col-md-4.text-right{ text-align: right !important;}
img{ max-width: 100%;}
.btn-social-icon{ padding: 15px 5px;}
.maxiroundedcenter{ margin: 10px 0;}
.maximenuck{ padding-left: 0px; margin-bottom: 0px;}
.maximenuck .level1 a{ color: #fff; border-bottom: 3px solid #5b788c; margin: 0px 10px; font-size: 16px;}
.maximenuck .level1 a:hover{ border-bottom: 3px solid #ed5858;}
section{ padding: 10px 0px;}
section.breadcrumbs{ padding: 0; background: #fff; border-bottom: 1px solid #ddd;}
section.breadcrumbs ul.breadcrumb{padding: 8px 0;  margin-bottom: 0px; background: #fff; }
a:focus{ outline: none !important;}
.itemFullText h3{ background: url("../images/icon_logo.png") no-repeat left top; padding-left: 20px;}
.contact_page{ font-size: 14px;}
.header{ padding-bottom: 10px;  background: #293a49; color:#fff;}
.slideshow_back{ background:#cecedb; color: #fff; }
.customslideshow_slogan{ margin: 15% 0;}
.customslideshow_slogan h1, .slideshow-content h1{ font-size: 58px; text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.96); background: rgba(41,58, 73, 0.3);  padding: 2px 5px; display: inline-block;}
.customslideshow_slogan h2, .slideshow-content h2{ text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.96); background: rgba(41,58, 73, 0.3); padding: 2px 5px; display: inline-block;}
.mymenu{margin: 57px 0 0;}

/* blog List
------------------------------------------------------------*/
.blog_list .catItemImageBlock{ position: relative;}
.blog_list .catItemImageBlock h3.catItemTitle{

    position: absolute;
    z-index: 1;
    -webkit-transition: all .45s ease-out;
    -moz-transition: all .45s ease-out;
    -ms-transition: all .45s ease-out;
    -o-transition: all .45s ease-out;
    transition:  all .45s ease-out;
    filter: alpha(opacity=0); /* IE6-IE8 */
    width: 100%;
    margin-top:60%;

    font-size: 24px;
    text-align: center;
    padding: 0px 10px;
    opacity: .0;
}
.blog_list .catItemImageBlock h3.catItemTitle a{
    font-size: 24px;
    color: #fff;

}
.blog_list .catItemImageBlock h3.catItemTitle a:hover{

    text-decoration: none;

}
.blog_list .catItemImageBlock:hover h3.catItemTitle { display: inline-block; }

.blog_list .catItemImageBlock:hover .catItemImage {
    overflow: hidden;
    -webkit-box-shadow: 0 1px 8px rgba(0,0,0,.4);
    box-shadow: 0 1px 8px rgba(0,0,0,.4);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.blog_list .catItemImageBlock:hover h3.catItemTitle {
    opacity: .9;
    filter: alpha(opacity=90); /* IE6-IE8 */
    margin-top: 40%;

}
.blog_list .catItemImageBlock:hover  {
    background: #000;

    filter: alpha(opacity=100);
    -webkit-transition: all .45s ease-out;
    -moz-transition: all .45s ease-out;
    -ms-transition: all .45s ease-out;
    -o-transition: all .45s ease-out;
    transition:  all .45s ease-out;
}

.blog_list .catItemImageBlock:hover .catItemImage {

    opacity: .2;
    filter: alpha(opacity=20); /* IE6-IE8 */
    -webkit-transition: opacity 1s linear;

}





/* share_box-----------------------------------------------*/
.share_box { border-top:0px solid #ddd ; border-bottom:1px solid #ddd ; padding:5px 5px 4px;}
.item_share{border-top:1px solid #ddd ;}
.share_l{ float:left; margin-top:6px; font-size: 14px;}
.share .st_facebook_large .stLarge{ background:url(../images/social.png) no-repeat -60px 0px !important; }
.share .st_facebook_large .stLarge:hover{ background:url(../images/social.png) no-repeat -90px 0px !important; }
.share .st_twitter_large .stLarge{ background:url(../images/social.png) no-repeat -300px 0px !important; }
.share .st_twitter_large .stLarge:hover{ background:url(../images/social.png) no-repeat -330px 0px !important; }
.share .st_googleplus_large .stLarge{ background:url(../images/social.png) no-repeat -120px 0px !important; }
.share .st_googleplus_large .stLarge:hover{ background:url(../images/social.png) no-repeat -150px 0px !important; }
.share .st_pinterest_large .stLarge{ background:url(../images/social.png) no-repeat -180px 0px !important; }
.share .st_pinterest_large .stLarge:hover{ background:url(../images/social.png) no-repeat -210px 0px !important; }
.share .st_tumblr_large .stLarge{ background:url(../images/social.png) no-repeat -240px 0px !important; }
.share .st_tumblr_large .stLarge:hover{ background:url(../images/social.png) no-repeat -270px 0px !important; }
.share .st_instagram_large .stLarge{ background:url(../images/social.png) no-repeat -420px 0px !important; width:23px !important; }
.share .st_instagram_large .stLarge:hover{ background:url(../images/social.png) no-repeat -440px 0px !important; width:23px !important; }
.stButton .stLarge { width:25px !important; height:25px !important;}
/* -----------------------------------------------------------*/
.no-padding-left{ padding-left: 0px; }

.footer_info{background: #314e5d; color: #fff;}
.footer_copyright{ background: #314e5d; color: #fff; border-top: 1px solid #273f4e;}
.footer_site, .footer_site a{ font-size: 14px; text-align: center; margin-bottom: 0px; color: #fff;}
 .dash{
    background: #333 none repeat scroll 0 0;
    display: block;
    height: 1px;
    margin: 6px auto 10px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.7);
    width: 24px;
}
.vcenter{
    display: flex;
    align-items: center;
    justify-content: center;

}

#fancybox-content{ font-size: 0.9em; background: #fff; max-width: 100%;}
.fancybox-title-inside{ margin: 0px !important;; max-width: 100%;}
#fancybox-close{ right: -10px; top: -10px;}
#fancybox-content h4{ font-size: 1em; }
.pdflink{

    min-height: 40px;
    line-height: 40px;
    padding: 5px 15px 5px 40px;
    display: inline-block;
    border: 1px solid #eee;
    padding-left: 40px;
    color: #000;
    background:  url("../images/pdf.png") no-repeat 5px center rgb(249, 249, 249);
    background: url("../images/pdf.png") no-repeat 5px center, -moz-linear-gradient(90deg, rgb(249, 249, 249) 30%, rgb(224, 224, 224) 70%);
    background: url("../images/pdf.png") no-repeat 5px center, -webkit-linear-gradient(90deg, rgb(249, 249, 249) 30%, rgb(224, 224, 224) 70%);
    background: url("../images/pdf.png") no-repeat 5px center, -o-linear-gradient(90deg, rgb(249, 249, 249) 30%, rgb(224, 224, 224) 70%);
    background: url("../images/pdf.png") no-repeat 5px center, -ms-linear-gradient(90deg, rgb(249, 249, 249) 30%, rgb(224, 224, 224) 70%);
    background: url("../images/pdf.png") no-repeat 5px center, linear-gradient(180deg, rgb(249, 249, 249) 30%, rgb(224, 224, 224) 70%);
}
a.continue_link, a.showcart{
    background:#fff;
    max-width:100%;
    color:#000;
    border:2px solid #000;
    border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    cursor:pointer;
    text-align:center;
    letter-spacing:1px;
    padding:0.2em 0.21em;
display: inline-block;}
.continue_link:hover, .showcart:hover{
    color:#000;
    text-decoration: none;
}

.customslogan h3{ font-size: 16px; font-family: 'pf_trafficregular', arial, sans-serif; margin-bottom: 0px; }
.product-related-products{ text-decoration: none;}

body.ajax, body.ajax * {

    cursor: wait !important;

}

.gbs3 #Submit{}
.menubottom_menu li a{ padding: 5px;  color: #fff; font-size: 14px;}

.menubottom_menu li{   }
.menubottom_menu li a:hover{ background: none; color: #ed5858;}
.page-header h1{ margin:5px 0px; }
.page-header
{ border-bottom: 0px; margin: 5px 0; }

.lv_skin canvas{ display: none; height: 0px; width: 0px;}
.btn-primary {
     background: #ed5858 !important;
     border-color: #ed5858 !important;
     color: #fff ;
    margin: 5px 0;

 }
.login_btn .btn-primary {
    background: #ed5858 !important;
    border-color: #ed5858 !important;
    color: #fff ;
    margin: 0px;

}
.btn-primary a {

    color: #fff ;

}
.btn-primary:hover {
    background: #314e5d !important;
    border-color: #314e5d !important;
    color: #fff;
}
.btn-primary:hover a {

    color: #fff ;
}


/**/
.btn-info {
    background: #ed5858 !important;
    border-color: #ed5858 !important;
    color: #fff !important;

}
.acymailing_module input{
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.acymailing_module .btn-info {
   margin: 10px 0px 0px;
}
.btn-info a {

    color: #fff ;

}
.btn-info:hover {
    background: #314e5d !important;
    border-color: #314e5d !important;
    color: #fff;
}
.btn-info:hover a {

    color: #314e5d ;
}

/*box_mod*/
.top_mod_home, .top_mod{background: #e5e7f6;}

.box_mod { margin: 20px 0;}
.box_mod .banner_image img{ max-width: 100%;}
.k2ItemsBlockbox ul,.k2ItemsBlockbox ul { list-style: none; padding-left: 0px; background: none; }

/*mod products*/
.product_box{  border-bottom: 1px solid #f0f0f0; padding: 20px 0;}
.product_image a{
    border-radius:250px;
    -webkit-border-radius:250px;
    -moz-border-radius:250px;
    overflow: hidden;
    max-width: 250px;
    display: block;
}
.product-related-products .hasTooltip{ display: none;}
.login .control-label{ text-align: left;}

.list {
    display: block;
    list-style: none;
    padding-left: 0px !important;
    margin-left: 0px !important;
}
.list li {
    display: block;
    border: none;
}
.list li a {
    display: block;
    padding: 5px;
    color: #292e32;
}
.list li a .fa-chevron-right {
    padding: 0px 6px 0px 0px;
}
.list > li:first-child {
    border-top: 1px solid #EAEDF2;
}
.list li.list_even {
    background-color: #F6F6F6;
    border-bottom: 1px solid #EAEDF2;
}
.list li.list_odd {
    background-color: #fff;
    border-bottom: 1px solid #EAEDF2;
}
.list li:hover {
    background-color: #314e5d;
    display: block;
    color: #fff !important;
}
.list li:hover a {
    color: #fff !important;
    text-decoration: none;
}
.list li a:hover {
    color: #fff !important;
    text-decoration: none;
}
.gbs3 #fin-message .A{ width: 100% !important; max-width: 100% !important;}
#form-row-message .gcore-label-left{ float: none !important;}
#com-form-login{ border-bottom: 1px solid #ddd; margin-bottom:5px; padding-bottom:20px;}
.header .custom a, .header .custom a:link, .header .custom a:visited { color: #fff;}
.header .custom p { margin: 8px 0; color: #fff;}
@media only screen and (max-width: 999px) {
    #footer {

        position: inherit;
        padding: 10px 0px;
    }
    .col-md-4.text-left{text-align: center !important;}
    .jmslideshow .slideshow-content{top: 0% !important;}
    .main_section .main_body{ margin-bottom: 10px;}
}

@media (max-width: 767px) {
    .col-xs-12.text-center {
        text-align: center !important;
    }
    .col-md-4.text-left{text-align: center !important;}
    .product_image a{ text-align: center; margin: auto;}
    .product_image { text-align: center; margin: auto;}
    .gbs3 .A, .gbs3 #fin-message .A{ width: 100% !important; max-width: 100% !important;}
    #message
    .gbs3 .gcore-label-left, #form-row-message .gcore-label-left{ float: none !important;}
}
@media (max-width: 693px) {

    .col-md-4.text-left{text-align: center !important;}
    .mymenu{margin: 46px 0 0;}
    .jmslideshow .slideshow-content{ position: relative !important;}
    .jmslideshow .slideshow-content h1{ font-size: 22px;}
    .jmslideshow .slideshow-content h2{ font-size: 16px;}
    .main_section .main_body{ margin-bottom: 10px;}
}